.jwplayer.jw-flag-compact-player {
  overflow: visible !important;
}

.jw-flag-compact-player .jw-controlbar {
  margin-left: -40px;
  padding: 0 !important;
  width: 40px !important;
  height: 33.333333% !important;
  top: 33.333333% !important;
  left: 100% !important;
  /*display: block !important;*/
}

.jw-flag-compact-player .jw-controlbar .jw-icon-playback,
.jw-flag-compact-player .jw-controlbar .jw-icon-tooltip.jw-icon-volume,
.jw-flag-compact-player .jw-controlbar .jw-icon-fullscreen {
  min-width: 32px;
}

.jw-flag-compact-player .jw-controlbar .jw-icon-playback {
  margin: 0 4px;
}
.jw-flag-compact-player .jw-controlbar .jw-icon-tooltip.jw-icon-volume,
.jw-flag-compact-player .jw-controlbar .jw-icon-fullscreen {
  margin: 0;
}

.jw-flag-compact-player .jw-controlbar .jw-icon-tooltip.jw-icon-volume .jw-overlay {
  display: none !important;
}

.jw-flag-compact-player .jw-group {
  margin: 0 auto;
  display: block !important;
}

.jw-flag-compact-player .jw-controlbar-left-group .jw-icon-inline:before {
  padding: 0 5px !important;
}

.jw-flag-compact-player .jw-controlbar-center-group {
  padding: 0 !important;
}

.jw-flag-compact-player .jw-controlbar-center-group .jw-slider-time,
.jw-flag-compact-player .jw-controlbar-center-group .jw-text {
  display: none !important;
}

.jw-flag-compact-player .jw-controlbar-right-group .jw-icon-tooltip.jw-icon-volume,
.jw-flag-compact-player .jw-controlbar-right-group .jw-icon-fullscreen {
  display: block !important;
}

.jw-flag-compact-player .jw-controlbar-right-group .jw-icon-tooltip:before,
.jw-flag-compact-player .jw-controlbar-right-group .jw-icon-inline:before {
  border-left: none !important;
}

